body,td,th,input,select {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
}
a:link {
	color: #0066FF;
	text-decoration: none;
}
a:visited {
	color: #0066FF;
	text-decoration: none;
}
a:hover {
	color: #004EC1;
	text-decoration: none;
}
body {
	background-color: #A6A6A6;
	margin-left: 3px;
	margin-top: 3px;
}
#main {
	padding: 3px;
	width: 800px;
	height: auto;
	background-color: #FFFFFF;
	border: 2px solid #7D7D7D;
	margin: 10px auto 0px auto;
}

#header {
    display:block;
	margin: 0px;
	padding: 2px;
	height: 67px;
	background: url(http://www.turboimagehost.com/hback.gif) repeat;
	color: #FFFFFF;
	text-align: center;
}
#header h1 {
	margin-top: 15px;
	margin-bottom: 0px;
	font-size: 22px;
}
#header h2 {
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
}
#menu {
	display: block;
	height: 16px;
	border-top: 2px dotted #CCCCCC;
	border-bottom: 2px dotted #CCCCCC;
	margin: 3px 1px auto 1px;
	padding-left: 5px;
	font-weight: bold;
}

#column1 {
	width: 160px;
	float: left;
	padding-left: 8px;
	
}
#column2 {
	padding-left: 8px;
	width: 450px;
	float: left;
}
#column2max {
	padding-left: 8px;
	width: 668px;
	float: left;
}
#column3 {
	width: 174px;
	float: left;
}
.title {
	background-color: #DAFFCA;
	height: 16px;
	font-weight: bold;
	text-align: center;
	border-top: 2px dotted #CCCCCC;
	border-bottom: 2px dotted #CCCCCC;
}
.title1 {
	background-color: #FFFFC1;
	height: 16px;
	font-weight: bold;
	text-align: center;
	border-top: 2px dotted #CCCCCC;
	border-bottom: 2px dotted #CCCCCC;
}

#title-left-box {
	width: 160px;
	margin-top: 8px
}

#title-center {
	width: 450px;
	margin-top: 8px;
}
#title-centermax {
	width: 668px;
	margin-top: 8px;
}

#center-content {
	width: 422px;
	border-bottom: 2px dotted #CCCCCC;
	background-color: #F3F3F3;
	padding: 5px 14px 20px 14px;
}
#center-contentmax {
	width: 640px;
	border-bottom: 2px dotted #CCCCCC;
	background-color: #F3F3F3;
	padding: 5px 14px 20px 14px;
}

#title-last {
	width: 158px;
	margin: 8px 8px 0px 8px;
}

#last-uploaded {
	width: 158px;
	border-bottom: 2px dotted #CCCCCC;
	background-color: #F3F3F3;
	margin: 0px 8px 0px 8px;
	padding-top: 4px;
}


#left-box {
	width: 150px;
	border-bottom: 2px dotted #CCCCCC;
	background-color:  #F3F3F3;
	padding: 3px 3px 6px 7px;
}

#left-box input {
	width:140px;
}

#upload {
	width: 258px;
	margin: 0;
}

#messages {
	background-color: #FFFFCE;
	padding: 7px;
	border: 1px solid #CCCCCC;
	margin-bottom: 12px;
}

#footer {
	margin: 1px auto 0px auto;
	text-align: center;
}
.clear {
	clear: both;
	height:0px;
}

#title-shhowi {
	width: 100%;
	margin: 8px auto 0px auto;
	text-align: center;
}

.upimage {
	display: block;
	margin: 0px auto 0px auto;
	padding: 0px;
}
.last {
	display: block;
	margin: 4px auto 4px auto;
	padding: 0px;
}
.codes {
	width: 400px;
	margin: 2px 0px 5px 0px;
	border: solid 1px;
	border-color: #B5B5B5;
}
.codes1 {
	width: 240px;
	margin: 2px 0px 5px 0px;
	border: solid 1px;
	border-color: #B5B5B5;
}
#title-showi-more {
	width: 255px;
	float: left;
	margin-top: 8px;
	margin-left: 3px;
}
#showi-more { 
	width: 235px;
	margin-bottom: 3px;
	margin-left: 3px;
	float: left;
	border-right: 2px dotted #CCCCCC;
	border-left: 2px dotted #CCCCCC;
	border-bottom: 2px dotted #CCCCCC;
	padding: 8px;
	text-align: center;
}
#showi-more ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#title-showi-codes {
	width: 274px;
	float: right;
	margin-top: 8px;
	margin-right: 3px;
}
#showi-codes {
	width: 254px;
	margin-bottom: 3px;
	margin-right: 3px;
	float: right;
	border-left: 2px dotted #CCCCCC;
	border-bottom: 2px dotted #CCCCCC;
	border-right: 2px dotted #CCCCCC;
	padding: 8px;
}

form {
	margin: 0px;
}

.alb_images {
	margin-top: 2px;
}

.alb_table td {
	padding-top: 20px;
	font-size: 9px;
	font-family: Verdana, Tahoma, Arial;
}

.alb_table input {
	font-size: 9px;
	font-family: Verdana, Tahoma, Arial;
}

label {
	cursor: pointer;
}

#choose-uplod-way {
	background-color: #DAFFCA;
	height: 16px;
	text-align: center;
	font-weight: bold;
	padding: 5px 0 5px 0;
}
